Bug 1564456 - Cannot connect to the server via ssh
Summary: Cannot connect to the server via ssh
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmanfm-qt
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 10:38 UTC by Lukas Ruzicka
Modified: 2019-05-06 19:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-06 19:18:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Lukas Ruzicka 2018-04-06 10:38:37 UTC
Description of problem:

When I want to connect to the server via ssh, I click on "GO" and "Connect to the server". Then I fill in the login dialogue and after I click on "OK", I get a warning message informing me that this is a first time connection and that the identity of the server cannot be verified. 

When I hit "Connect anyway", there is an error message "Login dialog cancelled".
It does not connect without informing me why that happened. It also does not ask the password for the connection and behaves as if I clicked on "Cancel before."

Version-Release number of selected component (if applicable):

0.11.3

How reproducible:

Always

Steps to Reproduce:

See decription.

Actual results:

Cannot connect via ssh.

Expected results:

Connection should be available or at least providing enough debugging information why it was not possible.

Comment 1 Raphael Groner 2018-04-06 16:56:28 UTC
Do you use lxqt-openssh-askpass?

Comment 2 Ben Cotton 2019-05-02 21:57:05 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Raphael Groner 2019-05-06 19:18:20 UTC
Closing. No response so far. Please feel free to reopen if you still think there's an issue.


Note You need to log in before you can comment on or make changes to this bug.